/* +------------------------------------------------------------+ */
/* | Overrides for 1100px wide                                  | */
/* +------------------------------------------------------------+ */


#tmg_skin_header {
    margin: 0px auto;
    width: 1100px;
    background-color: #FFFFFF;
    padding: 0px 10px;
    clear: both;
}

#tmg_skin_wrapper_content {
    width: 1100px;
    background-color: #fff;
    margin: 0px auto;
    padding: 0px 10px;
}

#tmg_skin_navmenu {
    width: 1090px;
    margin: 0px auto 10px auto;
    padding: 5px;
}

#tmg_skin_header_wrapper {
    margin: 0px auto 0px 5px;
    display: block;
    width: 1090px;
    height: 200px;
    background-image: url(../media/tmgheaderbg.png);
    background-repeat: no-repeat;
    clear: both;
}

#tmg_skin_top_menu {
    color: #FFFFFF;
    float: left;
    width: 905px;
    margin-left: 170px;
    margin-top: 32px;
}

#tmg_skin_top_menu2 {
    color: #FFFFFF;
    width: 100%;
    margin-top: 0px;
    font-size: 105%;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
}

#skin_header_widgets {
    float: right;
    width: 100%;    <---------
    margin-bottom: 14px;
    margin-top: 10px;
    margin-right: 9px;
}

#skin_content {
    margin: 0px;
    display: block;
    width: 1100px;
    clear: both;
}

#skin_background {
    background-color: #EFEFEF;
    padding: 0px;
    margin: 0px;
    background-image: url(../media/background.png);
    background-position: top left;
    background-repeat: repeat;
    background-attachment: fixed;
}

body {
    color: #333333;
    background-color: #D2D2D2;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    margin: 0px;
    padding: 0px;
}

#skin_footer_wrapper {
    margin: 0px auto 0px auto;
    display: block;
    width: 1100px;
    clear: both;
}

#skin_footer_copyright {
    float: right;
    width: 195px;
    font-size: 12px;
    text-align: right;
}


/* +------------------------------------------------------------+ */
/* | End                                                        | */
/* +------------------------------------------------------------+ */
